Subject: Re: bug#46949: bug report

From: Christoph Unger <[email-masked]>
Date: Mon, 8 Mar 2021 08:25:05 +0100

This file is empty, 0 bytes, so I can't attach it (gmail won't let me). I
have de-installed guix in the meantime. Sorry that I can't help you
further.

fre. 5. mar. 2021, 20:23 skrev Leo Famulari <[email-masked]>:

> On Fri, Mar 05, 2021 at 05:17:43PM +0100, Christoph Unger wrote:
> > ./guix/store.scm:1043:9: ERROR:
> >   1. &store-protocol-error:
> >       message: "error parsing derivation
> >
> `/gnu/store/0ywrcn2akd43rlqsvz3zry167zn3ws0f-guix-locale-guix-packages.drv':
> > expected string `Derive(['"
> >       status: 1
>
> Can you send that file:
>
>
> '/gnu/store/0ywrcn2akd43rlqsvz3zry167zn3ws0f-guix-locale-guix-packages.drv'?
>